@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/* 본고딕 */
.font-notosan,
.box-skin .header > a, .box-skin .header > strong 
{font-family:'Noto Sans KR','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}
.font-500 {font-weight:500}

/* 박스 */
.font-normal {font-weight:normal}
.box-skin.header-line-2x .header {margin-bottom:1rem;border-bottom:2px solid #333}
.box-skin .header > a, .box-skin .header > strong {font-weight:500}

/* 하단 */
#user-footer .footer-banner {margin:0 0 1.875rem;list-style:none}
#user-footer .footer-banner::after {content:'';display:table;clear:both}
#user-footer .footer-banner li {float:left;margin-left:.781rem;width:206px}
#user-footer .footer-banner li:first-child {margin-left:0}

/* 날개 - 롤링배너 */
.view-aside.left-wing {right:calc(100% + 22px)}
.view-aside.right-wing {left:calc(100% + 22px)}
.view-aside {width:130px}

.float-rollbanner {margin:0}
.float-rollbanner .auto-pager {margin:.563rem 0 0;position:relative;z-index:1;text-align:center}
.float-rollbanner .auto-pager::after {content:'';display:table;clear:both}
.float-rollbanner .auto-pager li[id*="slick-"] {display:inline-block;margin:0 auto}
.float-rollbanner .auto-pager li[id*="slick-"] button[data-role] {display:block;overflow:hidden;width:8px;height:8px;margin-left:.2rem;margin-right:.2rem;color:transparent;text-indent:-5000px;background:rgba(0,0,0,0);border-radius:50%;border:1px solid #222;cursor:pointer}
.float-rollbanner .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#222}

/* 기사리스트 */
.article-list .article-list-content .list-section {line-height:1.5em}
.article-list .article-list-content .list-dated {width:190px}
.article-list .article-list-content.all-list-type {display:block}
.article-list .all-list-type .article-table {display:table;width:100%;table-layout:fixed}
.article-list .all-list-type .all-list .list-dated-top {width:100%;margin-top:.625rem;text-align:left;font-size:.75rem;line-height:1em;color:rgba(0,0,0,.45);letter-spacing: -.02em}
.article-list .all-list-type .all-list .list-block .list-titles {font-size:1.3rem;letter-spacing:-.08em}
.article-list .all-list-type .all-list .list-block .list-summary {margin-top:.5rem;color:#333}
.article-list .all-list-type .all-list .list-block .list-summary a {color:#333}
.article-list .all-list-type .all-list .list-block {padding-bottom:1.25rem;margin-bottom:.75rem;border-bottom:1px solid rgba(0,0,0,.08)}
.article-list .all-list-type .all-list .list-block::after {content:'';display:table;clear:both}

/* 목록타입 - sm - 모바일일경우 */
@media screen and (max-width: 63.9375em) {
	.row .article-list .all-list-type .list-block .list-titles {font-size:1.063rem}
	.row .article-list .all-list-type .list-dated {display:none}
}
@media screen and (max-width: 39.9375em) {
	.row .article-list .all-list-type .list-block {padding-top:.8rem;padding-bottom:.8rem}
	.row .article-list .all-list-type .list-block:first-child {border-top:none}
	.row .article-list .all-list-type .list-image {width:125px;height:82px}
	.row .article-list .all-list-type .list-summary {display:none}
	.row .article-list .all-list-type .list-icons {margin-top:.25rem}
}

/* 배너 */
.banner-2 {margin:0;list-style:none}
.banner-2::after {content:'';display:table;clear:both}
.banner-2 li {float:left;width:360px}
.banner-2 li:nth-child(2n) {float:right;text-align:right}

.banner-3 {margin:0;list-style:none}
.banner-3::after {content:'';display:table;clear:both}
.banner-3 li {float:left;width:240px !important;margin-left:.625rem}
.banner-3 li:first-child {margin-left:0}
.banner-3 li:nth-child(3n) {float:right;text-align:right}

/**********************************************
note : 메인(PC) custom-line
**********************************************/
.index-wrap.custom-line .index-columns.grid-1 {padding-right:1.188rem}
.index-wrap.custom-line .index-columns.grid-2 {padding-left:.625rem}
.index-wrap.custom-line .index-columns.grid-3 {padding-left:1.25rem}
.index-wrap.custom-line .index-columns.grid-4 {padding-right:1.188rem;border-right:1px solid #e7e7e7}
.index-wrap.custom-line .banner-box {padding:.938rem 1.5rem .625rem 1.5rem;border:1px solid rgba(0,0,0,.12)}

/**********************************************
note : 기사뷰
**********************************************/
.article-view-header .article-header-wrap .article-head-title {font-weight:bold}
.user-snb {padding-right:0}
.user-snb .user-snb-wrapper {padding-left:0;padding-right:30px}
.user-content .user-snb > .user-snb-wrapper {padding-right:20px}

.user-content .index-row {display:table;width:100%;table-layout:fixed}
.user-content .index-columns {display:table-cell;vertical-align:top}
.user-content .index-columns.grid-1 {padding-right:.625rem}
.user-content .index-columns.grid-2 {padding-left:.625rem}
.user-content .index-columns.grid-3 {padding:0 .625rem 0 .625rem}

/* 광고 */
.user-aside .user-ad-box {padding:.938rem 1.5rem .625rem 1.5rem;border:1px solid rgba(0,0,0,.12)}

/**********************************************
note : 자동박스
**********************************************/
.line-height-4-5x {display:block;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;word-wrap:break-word;line-height:1.6em;max-height:8em;-webkit-line-clamp:5}

/* da07 */
.auto-da07 .dis-table-cell {vertical-align:middle}

/* ha04(headline) */
.auto-ha04 .auto-column {width:320px;padding-top:25px;padding-left:20px}
.auto-ha04 .auto-column:first-child {width:calc(100% - 320px);padding-right:10px}

/* va01 */
.auto-va01 .responsive-embed.widescreen {padding-bottom:170px}

/* m05(import) */
.auto-m05 .auto-titles {max-width:calc(100% - 175px)}
.auto-m05 .auto-names {overflow:hidden;max-width:150px;margin-top:.2rem;font-size:.75rem;text-overflow:ellipsis;white-space:nowrap}

/* m06(import) */
.auto-m06 .auto-titles {width:calc(100% - 155px)}
.auto-m06 .auto-names {overflow:hidden;max-width:150px;margin-top:.2rem;font-size:.75rem;text-overflow:ellipsis;white-space:nowrap}
.auto-m06 .list-section {float:right}

/* mp07(import) */
.auto-mp07 .auto-columns {border:1px solid rgba(0,0,0,.12)}
.auto-mp07 .auto-section {font-size:.8rem;text-align:left}
.auto-mp07 .auto-section.noimage {position:relative;display:block;padding-bottom:.5rem;margin-bottom:1rem;font-size:1.25rem;font-weight:400;text-align:center}
.auto-mp07 .auto-section.noimage::before {content:'';position:absolute;z-index:1;width:30%;max-width:3rem;border-bottom:1px solid rgba(0,0,0,.12);left:50%;top:100%;transform:translateX(-50%)}
.auto-mp07 .auto-content {position:relative;padding:.938rem .938rem 1.125rem}
.auto-mp07 .auto-content::after {content:'';display:table;clear:both}
.auto-mp07 .auto-relation::before {left:0;top:.625rem}
.auto-mp07 .auto-relation {padding-left:.75rem}
/* .auto-mp07 .line-height-3-2x {-ms-max-height:2.9em} */

/* mp08(import) */
.auto-mp08 .auto-columns {border:1px solid rgba(0,0,0,.12)}
.auto-mp08 .auto-section {font-size:.8rem;text-align:left}
.auto-mp08 .auto-content {position:relative;padding:.938rem .938rem 1.125rem}
.auto-mp08 .auto-content::after {content:'';display:table;clear:both}
.auto-mp08 .auto-relation::before {left:0;top:.625rem}
.auto-mp08 .auto-relation {padding-left:.75rem}
/* .auto-mp08 .line-height-3-2x {-ms-max-height:2.9em} */



/**********************************************
note : 소개페이지
**********************************************/
/* nav */
#com-nav > .menu {border-top:1px solid rgba(0,0,0,.08)}
#user-wrap.pc-wrap .com-nav-wrap {width:25%}
#user-wrap.pc-wrap .com-con-wrap {width:75%}

@media screen and (max-width: 63.9375em) {
	#user-wrap.pc-wrap #com-nav {display:block}
}

/* 버튼 */
.event-content .button.user-bg {border:none}

.com-about {letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.com-about::after {content:'';display:table;clear:both}
.com-about .about-group:not(:first-child) {margin-top:2rem}
.com-about .about-group::after {content:'';display:table;clear:both}

/* 회사소개 */
.com-about.com-1 {position:relative;padding-left:320px}
.com-about.com-1::before {content:'Greetings';position:absolute;left:0;top:0;bottom:0;width:290px;padding-top:5rem;background:rgba(0,0,0,.06) url('/image/company/com-1-bg.png') no-repeat left bottom;font-size:3rem;font-weight:500;letter-spacing:-.18rem;line-height:1;text-align:center}
.com-about.com-1::after {content:'';position:absolute;left:20%;top:160px;width:290px;border-top-width:1px;border-top-style:solid}
.com-about.com-1 .about-header {padding-top:2.5rem}
.com-about.com-1 .about-header .header-point {display:block;margin-bottom:3.125rem;font-size:1.5rem;letter-spacing:-.1rem;line-height:1.2}
.com-about.com-1 .about-header p {font-size:.938rem;color:rgba(0,0,0,.75)}
.com-about.com-1 .about-cts {margin-top:3rem}
.com-about.com-1 .about-cts p {margin-bottom:.313rem;font-size:.875rem;color:rgba(0,0,0,.55)}
.com-about.com-1 .about-cts a {display:block;margin-top:2rem;padding:.5rem 0;width:200px;color:rgba(0,0,0,.75);font-size:1rem;background:rgba(0,0,0,.06);text-align:center;text-decoration:none}
.com-about.com-1 .about-cts a:hover {color:#fff}

@media screen and (max-width: 39.9375em) {
	.com-about.com-1 {padding-left:0}
	.com-about.com-1::before,.com-about.com-1::after {display:none}
	.com-about.com-1 .about-header .header-point {margin-bottom:2rem}
	.com-about.com-1 .about-cts {margin-top:2rem}
}

/* ceo인사말 */
.com-about.com-2 img {width:90%}
.com-about.com-2 .ceo-cts {padding:0 3rem}
.com-about.com-2 .ceo-cts p {font-size:.938rem;color:rgba(0,0,0,.65)}

@media screen and (max-width: 39.9375em) {
	.com-about.com-2 img {width:100%}
	.com-about.com-2 .ceo-cts {padding:0}
}

/* 오시는길 */
.com-about.com-3 p {font-size:.938rem;color:rgba(0,0,0,.65)}
.com-about.com-3 a {display:block;padding:.313rem 0;width:150px;color:rgba(0,0,0,.8);font-size:.938rem;border:1px solid #dfdfdf;text-align:center;text-decoration:none}
.com-about.com-3 a:hover {background:rgba(0,0,0,.04)}
.com-about.com-3 a .fa.fa-angle-right {color:#eb1e23}


/**********************************************
note : 사이트맵
**********************************************/
.sitemap-wrap .sitemap-btn {padding:.625rem 0;background-color:#7a7a7a}
.sitemap-wrap .sitemap-btn::after {content:'';display:table;clear:both}
.sitemap-wrap .map-btn {float:left;padding-top:.125rem;color:#fefefe;font-size:.9rem;letter-spacing:-.08em;cursor:pointer}
.sitemap-wrap .map-btn span {font-size:.75rem;color:rgba(255,255,255,.7);letter-spacing:0}
.sitemap-wrap .map-btn span::before {content:'';display:inline-block;margin-left:.625rem;margin-right:.625rem;height:11px;border-left:1px solid #ccc}

/* 섹션 */
.sitemap-wrap .sitemap-content {display:none;padding:1.25rem 0;background-color:#f7f7f7;border-top:1px solid rgba(0,0,0,.12)}
.sitemap-wrap .sitemap-content::after {content:'';display:table;clear:both}
.sitemap-wrap .sitemap-content ul {list-style:none;margin:0}
.sitemap-wrap .sitemap-content ul.site-menu {float:left;width:22%;height:160px;padding-left:1.25rem;border-left:1px solid #dfdfdf}
.sitemap-wrap .sitemap-content ul.site-menu.section {width:34%}
.sitemap-wrap .sitemap-content ul.site-menu:last-child {border-right:1px solid #dfdfdf}
.sitemap-wrap .sitemap-content ul.site-menu a ,.sitemap-wrap .sitemap-content ul.site-menu strong {display:block;margin-bottom:.5rem;font-weight:bold;font-size:.875rem;color:#101010}
.sitemap-wrap .sitemap-content ul.site-menu > li:first-child {margin-bottom:.875rem}
.sitemap-wrap .sitemap-content ul.sub-menu li {line-height:1.25}
.sitemap-wrap .sitemap-content ul.sub-menu li a {font-weight:normal;font-size:.75rem;color:#777}
.sitemap-wrap .sitemap-content ul.site-menu.section li ul.sub-menu li {float:left;width:50%}

.sitemap-wrap .close-btn {position:absolute;right:0;top:-1.25rem;width:30px;height:30px;background-color:#7a7a7a;color:#fefefe;font-size:2rem}


/* 멀티기능성 배너 */
.banner-multi-box.slick-dotted.slick-slider {margin-bottom:0}
.banner-multi-box .auto-pager {margin:0}
.banner-multi-box .auto-pager li[id*="slick-"] button[data-role] {display:block;overflow:hidden;width:8px;height:8px;margin-left:.2rem;margin-right:.2rem;color:transparent;text-indent:-5000px;background:rgba(0,0,0,0);border-radius:50%;border:1px solid #222;cursor:pointer}
.banner-multi-box .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#222 !important}


.article-sns-group .sns-btns .sns-btn-icons.line{    background-color: #2db400; padding: .7rem 0;}
.icon-line{display:block; width:100%; height:100%; background:url('/image/sns_line.png') no-repeat;     background-size: 20%; background-position:center;}
.icon-line:before {    content: "";}

.article-veiw-body.view-page .photo-layout figcaption{ color: #000; font-size: 1.0rem;text-align:center !important;}




/*개인정보방침*/
#calendar-wrap .month-table, .bbs-skin table, .privacy .privacy-group table { border-collapse: collapse;}
.privacy .privacy-group2 .privacy-group-title {margin-bottom: 1rem;font-size: 1.125rem;font-weight: 700;line-height: 1em;}
.privacy .privacy-group2 .privacy-group-summary {font-size: .9rem;line-height: 1.65em;color: rgba(0,0,0,.5);}

.privacy .privacy-group2 table tbody th {width: 30%;border-right: 1px solid rgba(0,0,0,.05);}
.privacy .privacy-group2 table tbody td, .privacy .privacy-group table tbody th {padding: .9375rem;font-size: .8rem;}


.privacy .privacy-group2 table tbody td {color: rgba(0,0,0,.5);border-right: 1px solid rgba(0,0,0,.05);}
.privacy .privacy-group2 table tbody td, .privacy .privacy-group table tbody th {padding: .9375rem;font-size: .8rem;}

/**********************************************
note : 캡챠
**********************************************/
.captcha-new {margin-bottom:.75rem}
.captcha-new::after {content:'';display:table;clear:both}
.captcha-new .captcha-label {display:block;margin:0 0 .5rem;padding:0;font-size:.8rem;font-weight:700;line-height:1em;letter-spacing:-0.05em;color:#303030}
.captcha-new > img {display:inline-block;margin-right:.5rem}
.captcha-new #captcha_image_audio_div, .captcha-new #captcha_image_audio_controls, .captcha-new #captcha_image_audio_controls ~ a[onclick] {display:inline-block}
.captcha-new #captcha_image_audio_controls > a, .captcha-new #captcha_image_audio_controls ~ a[onclick] {font-size:.9rem;color:rgba(0,0,0,.35);-webkit-transition:color .25s;transition:color .25s}
.captcha-new #captcha_image_audio_controls > a:hover, .captcha-new #captcha_image_audio_controls ~ a[onclick]:hover {color:rgba(0,0,0,.9)}
.captcha-new br,.captcha-new [style*="clear"] {display:none !important}
.captcha-new label[for="captcha_code"] + input[id*="captcha_"] {display:inline-block;max-width:102px;height:35px;margin-left:1rem;margin-bottom:0;font-size:.8rem;letter-spacing:-0.025em;box-shadow:none;vertical-align:middle}
@media screen and (max-width: 39.9375em) {
.captcha-new label[for="captcha_code"] + input[id*="captcha_"] {display:block;max-width:100%;margin-top:.25rem;margin-left:0}
}

#admin-wrap .edit-level1 {min-height:10px}

#user-footer .footer-menu .user-nav a:nth-child(1) {padding-right: 0;}
#user-footer .footer-menu .user-nav a:nth-child(2) {padding-left: 0;padding-right: 0;}
#user-footer .footer-menu .user-nav a:nth-child(3) { padding-left: 0;}

/* 신경훈 / 1102096 / 20211025 */
.panic-wrap .tabs{border:0; border-bottom:2px solid #1f406e}
.panic-wrap .tabs-title{width:50%; text-align:center}
.panic-wrap .tabs a{font-size:1.2rem; font-weight:400; color:#222; background:#f8f8f8; font-family:'Noto Sans KR','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif; text-decoration:none}
.panic-wrap .tabs .is-active a{color:#fff; font-weight:600; background:#1f406e !important}
.panic-wrap .tabs-content{border:0}
.panic-wrap .tabs-panel{padding:1rem 0}


/* 최은비 / 1102652 / 20211026 */
/*.panic-wrap{margin-bottom:175px;}*/
.panic-wrap .tabs-title>a{padding:0.969rem 1.5rem}
.panic-wrap .article-list{margin-bottom:200px;}
.height-200{height:200px;}

.panic-wrap .panic-content{margin-bottom:175px;}


/* 강수현 / 1108343 / 20211112 */
.article-list .article-list-content .list-image {background-size:contain;background-position:50% 50% !important;}


/* 윤미정 / 1135200 / 20220215 */
.auto-article.auto-hl01 .auto-images.cover {background-size: contain;}